{% extends 'base.html' %}

{% block content %}
<h1>Game</h1>
    <form method="POST" action="{% url 'game' %}">
        {% csrf_token %}
        {% for question in questions %}
            <p>{{ question }}</p>
            <input type="text" name="answer{{ forloop.counter }}" required><br><br>
            
        {% endfor %}
        <input type="submit" value="Submit">
    </form>
{% endblock %}
